Bug 217637 - can not run nvu and amaya after istalling
can not run nvu and amaya after istalling
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Depends On:
  Show dependency treegraph
Reported: 2006-11-28 21:38 EST by Waldyr
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-29 11:03:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
after installing it does not works with FC6 it works before with FC5 (8.86 MB, application/x-bzip)
2006-11-28 21:38 EST, Waldyr
no flags Details

  None (edit)
Description Waldyr 2006-11-28 21:38:00 EST
Description of problem:

I can not run nvu after installing, html editor and amaya.
The nvu file you can get at http://www.nvu.com and the file is
With FC 5 it works  quite wel but with FC 6 it is impossible.
The same happens with the amaya  html editor.
Comment 1 Waldyr 2006-11-28 21:38:08 EST
Created attachment 142357 [details]
after installing it does not works with FC6 it works before with FC5
Comment 2 Jakub Jelinek 2006-11-29 06:54:21 EST
What does this have to do with gcc?  If you haven't compiled the program
yourself (the tarball you attached is binary only, no sources), then it can't
have anything to do with gcc.
Also, you haven't mentioned what kinds of errors you are getting, e.g. if there
were any audit messages in the logs about it, or errors from the application
on stderr, or if you see a difference between FC5 and FC6 strace outputs
where things start failing on FC6.
Comment 3 Waldyr 2006-11-29 09:57:06 EST
The software is not running. It is not my fault. I need to use windows to run
the nvu, they have a file for windows.
If you don't know what to do , don't asked me.
What I know is,FC6 is not working like FC5.
Let me know if you don't know what to do.
When I wrote such bug report the systen asked me to gess..............I don't
know what is causing the problem.
I am not so stupid. I m a software engineer and MCSE + internet.
Comment 4 Rik van Riel 2006-11-29 11:03:09 EST
Se você não compilou nada, o bug nao está no compilador.

Se você achar qual componente contem o bug, por favor abra um bug novo contro
aquele componente do distribuição.


Note You need to log in before you can comment on or make changes to this bug.